Bug 647734 - Missing trash icon
Summary: Missing trash icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Thunar
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-29 09:20 UTC by Arkady L. Shane
Modified: 2010-11-19 00:00 UTC (History)
3 users (show)

Fixed In Version: libxfcegui4-4.6.4-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 00:00:39 UTC
Type: ---


Attachments (Terms of Use)
Trash icon patch (3.82 KB, patch)
2010-10-29 09:20 UTC, Arkady L. Shane
no flags Details | Diff

Description Arkady L. Shane 2010-10-29 09:20:06 UTC
Created attachment 456419 [details]
Trash icon patch

Thunar uses old gnome trash icon name (in Fedora 14 and rawhide I think), so it is missing. Please apply my patch on last Thunar package.

Comment 1 Kevin Fenzi 2010-11-01 15:41:07 UTC
Thanks for the patch. Will look at getting this applied and a package built.

Comment 2 Fedora Update System 2010-11-01 21:33:57 UTC
Thunar-1.0.2-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Thunar-1.0.2-4.fc14

Comment 3 Kevin Fenzi 2010-11-01 21:37:55 UTC
Please test the above update and provide feedback. 
Thanks.

Comment 4 Fedora Update System 2010-11-02 22:17:18 UTC
Thunar-1.0.2-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Thunar'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Thunar-1.0.2-4.fc14

Comment 5 Fedora Update System 2010-11-07 22:16:06 UTC
libxfcegui4-4.6.4-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libxfcegui4-4.6.4-3.fc14

Comment 6 Christoph Wickert 2010-11-07 22:18:42 UTC
Kevin and I agreed to make an update of libxfcegui4 that requires gnome-icon-theme-legacy. This is easier than to fix all Xfce apps and renders the Thunar update needless.

Comment 7 Fedora Update System 2010-11-08 22:43:46 UTC
libxfcegui4-4.6.4-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libxfcegui4'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libxfcegui4-4.6.4-3.fc14

Comment 8 Fedora Update System 2010-11-19 00:00:23 UTC
libxfcegui4-4.6.4-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.